" bytes" = " bytů";
" of " = " z ";
" was not found." = " nebyla nalezena.";
"%@ of %@ items - remaining time: %@" = "%@ z %@ položek - zbývající čas: %@";
"A newer item" = "Novější položku";
"An error occurred while deleting." = "Při mazání došlo k chybě.";
"An item" = "Položku";
"An older item" = "Starší položku";
"Authenticate" = "Ověřit";
"Choose Folder" = "Vyberte složku";
"Computer" = "Počítač";
"Continue" = "Pokračovat";
"Copied %u items to \"%@\"" = "Zkopírováno %u položek do \"%@\"";
"Copied: " = "Kopírována: ";
"Copy" = "Kopírovat";
"Copying %u items to \"%@\"" = "Kopíruji %u položek do \"%@\"";
"Count: %u" = "Počet: %u";
"Delete" = "Smazat";
"Deleting files" = "Mazání souborů";
"Deleting from \"%@\"." = "Mažu z \"%@\".";
"Deleting item \"%@\"" = "Mazání položky \"%@\"";
"Document" = "Dokument";
"Emptying the Trash" = "Vysypávání koše";
"Emptying the Trash…" = "Vysypávání koše…";
"Error deleting item." = "Chyba při mazání položky.";
"Error!" = "Chyba!";
"Folder" = "Složka";
"Index not found" = "Index nebyl nalezen";
"Item: \"" = "Položka: \"";
"Move" = "Přesunout";
"New Folder" = "Nová složka";
"None" = "Žádná";
"Package" = "Balíček";
"Preparing to copy to \"%@\"" = "Probíhá příprava ke kopírování \"%@\"";
"Preparing to delete \"%@\"" = "Příprava mazání \"%@\"";
"Preparing to delete %@ items" = "Příprava mazání %@ položek";
"Preparing to empty the Trash…" = "Příprava vysypání koše…";
"Replace" = "Přepsat";
"Replace All" = "Přepsat vše";
"Replace?" = "Přepsat?";
"Skip" = "Přeskočit";
"Stop" = "Zastavit";
"Symbolic Link" = "Symbolický link";
"Unlock" = "Odemknout";
"Volume" = "Jednotka";
"You don't have write permission at \"%@\"" = "Nemáte dostatek práv k zápisu do \"%@\"";
"copy" = "kopírovat";
"newer one" = "tu novější";
"older one" = "tu starší";
"one" = "tu";
"untitled folder" = "nová složka";
"untitled.txt" = "beze jména.txt";
